[SciPy-User] curve_fit missing from scipy.optimize

Charles R Harris charlesr.harris@gmail....
Fri Jul 16 00:23:32 CDT 2010


On Thu, Jul 15, 2010 at 11:08 PM, Benedikt Riedel <briedel@wisc.edu> wrote:

> Hello all,
>
> I was setting up my new server at the moment and wanted to install scipy on
> it. I got it all setup thanks to a couple online tutorials. When I tried to
> run one of my scripts, I got a segmentation fault when it came to importing
> scipy.optimize. I then used the software manager to install another version
> of scipy (0.7.0-2 instead of 0.7.2). I then could at least import
> scipy.optimize, but scipy.optimize.curve_fit could not be found. So I
> installed 0.7.2 again and now scipy.optimize could be found, but curve_fit
> was still missing. I looked on google and could only find one solution by
> replacing the minpack.py file. I tried that and does not seem to work
> either. Any other ideas or hints?
>
>
What operating system/distribution is this on? What software manager? This
definitely looks like an installation problem.

Chuck
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20100715/70e7114f/attachment.html 


More information about the SciPy-User mailing list